<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RechangId="261,271,281" Weight="1" Multiple="5" />
	<Data ID="2" RechangId="262,272,282" Weight="12" Multiple="6" />
	<Data ID="3" RechangId="263,273,283" Weight="30" Multiple="7" />
	<Data ID="4" RechangId="264,274,284" Weight="25" Multiple="8" />
	<Data ID="5" RechangId="265,275,285" Weight="15" Multiple="9" />
	<Data ID="6" RechangId="266,276,286" Weight="10" Multiple="10" />
	<Data ID="7" RechangId="378,379,380" Weight="5" Multiple="11" />
	<Data ID="8" RechangId="381,382,383" Weight="2" Multiple="12" />
</Root>